
.jcarousel-skin-tango-ingal {
	margin-left: 8px;
}

.jcarousel-skin-tango-ingal li {
}

.jcarousel-skin-tango-ingal .jcarousel-container {
    padding: 1px;
}

.jcarousel-skin-tango-ingal .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango-ingal .jcarousel-container-horizontal {
    width: 642px;
    padding: 5px 0px 2px 0px;
	float:left;
	margin-left:-6px;
}

.jcarousel-skin-tango-ingal .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango-ingal .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango-ingal .jcarousel-clip-horizontal {
    width:  564px;
    height: auto;
	float:left;
	margin-left:39px;
}

.entry .jcarousel-skin-tango-ingal .jcarousel-clip-horizontal {
	margin-left:40px;
}

.entry .jcarousel-skin-tango-ingal .jcarousel-next-horizontal {
	right:2px;
}

.entry .jcarousel-skin-tango-ingal .jcarousel-prev-horizontal {
	left:1px;
}

#in-album-page li {
	display:none;
}

.jcarousel-skin-tango-ingal .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango-ingal .jcarousel-item {
    width: 141px;
    height: auto;
}

.jcarousel-skin-tango-ingal .jcarousel-item .unigal {
	width: 143px;
	float:left;
	height: 150px;
	padding-left: 3px;
}

.jcarousel-skin-tango-ingal .jcarousel-item .unigal a {
	font-size: 1.2em;	
	font-weight: 400;
}

.jcarousel-skin-tango-ingal .jcarousel-item-horizontal {
	margin: 0px;
	padding:0px;
	position:relative;
	overflow:hidden;
	height:95px; width:141px;
	background-color:#000;
	background:url('images/hover-lens-slide.png') no-repeat top;
}

.jcarousel-skin-tango-ingal .jcarousel-item-horizontal:hover {
	background:url('images/hover-lens-slide.png') no-repeat bottom;
}

.jcarousel-skin-tango-ingal .jcarousel-item-horizontal .titolo {
	position:absolute;
	bottom: 0px;
	padding: 5px 0px 0px 8px;
	font-size: 1.4em;
	font-weight: 700;
	color: white;
	width: 320px;
	height: 50px;
	text-shadow: 2px 2px 2px #333;
}

.jcarousel-skin-tango-ingal .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango-ingal .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango-ingal .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-ingal .jcarousel-next-horizontal {
    position:absolute;
	float:right;
	right:0px;
    width: 34px;
    height: 95px;
    cursor: pointer;
    background: transparent url('images/min-next.jpg') no-repeat 0 0;
	top: 5px;
}

.jcarousel-skin-tango-ingal .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url('images/arrow_photo_prec.gif');
}

.jcarousel-skin-tango-ingal .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango-ingal .jcarousel-next-horizontal:focus {
    background-position: -0px 0;
	opacity:0.4;
	filter:alpha(opacity=40);
}

.jcarousel-skin-tango-ingal .jcarousel-next-horizontal:active {
    background-position: -0px 0;
}

.jcarousel-skin-tango-ingal .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-ingal .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-ingal .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango-ingal .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango-ingal .jcarousel-prev-horizontal {
    position:absolute;
	float:left;
    width: 34px;
    height: 95px;
    cursor: pointer;
    background: transparent url('images/min-prev.jpg') no-repeat 0 0;
	text-shadow: 2px 2px 2px #333;
	filter: dropshadow(color=#333, offx=2, offy=2);
	top: 5px;
}

.jcarousel-skin-tango-ingal .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/bt/arrow_photo_succ.gif);
}

.jcarousel-skin-tango-ingal .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango-ingal .jcarousel-prev-horizontal:focus {
    background-position: 0px 0;
	opacity:0.4;
	filter:alpha(opacity=40);
}

.jcarousel-skin-tango-ingal .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango-ingal .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-ingal .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-ingal .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango-ingal .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango-ingal .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('images/next-vertical.png') no-repeat 0 0;
}

.jcarousel-skin-tango-ingal .jcarousel-next-vertical:hover,
.jcarousel-skin-tango-ingal .jcarousel-next-vertical:focus {
    background-position: 0 0px;
}

.jcarousel-skin-tango-ingal .jcarousel-next-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango-ingal .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango-ingal .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango-ingal .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango-ingal .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango-ingal .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('images/prev-vertical.png') no-repeat 0 0;
}

.jcarousel-skin-tango-ingal .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango-ingal .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango-ingal .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango-ingal .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango-ingal .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango-ingal .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango-ingal .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango-ingal .jcarousel-item-horizontal img {
	width: 144px;
	margin-top: -22px;
}

.jcarousel-skin-tango-ingal .jcarousel-item-horizontal:hover img {
	 -moz-opacity:.40; filter:alpha(opacity=40); opacity:.40;
}
